Subject: Trainer Candidate - Pranali Bhake
From: Pranali Bhake <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 02:56:14 -0400

| | Tech Support Test

Name | Pranali Bhake
E-mail | [email-masked]
Phone Number | (+91) 7666782279
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Nagpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TTEC INDIA CUSTOMER SOLUTION PVT. LTD. | QUALITY ASSURANCE | 20 SEP 2022 | 27500
Previous Employer 1 | TTEC INDIA CUSTOMER SOLUTION PVT. LTD. | FRAUD PRIVENTION REPRESENTATIVE | | 23000
Previous Employer 2 | VISUAL VIBRATION PVT. LTD. | OFFICE ASSITANT | |

If Selected, how much time do you need to join? | 1 AND HALF MONTH

Please briefly describe your work experience specifically in Quality?

Audit the sample of decisions taken by agents on products per the defined process and  guideline and provide concrete feedback to agent.
Do analysis to find out improvement areas and conduct session (refresher/feedback) for agent
Export Dashboarding from Excel to Tableau
Analysis to find out improvement areas and conduct sessions (refresher/feedback) for agent.
Analyzing and maintaining data as per compliance.
High attention to detail and accuracy.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Bridging the gap between the learnings of operations and quality team, so that agents work to the best of their abilities without confusion
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In great customer service there are some qualities which agent should have while solving customer's problems like Anticipation, Empathy towards customer, interpretation, speed, 24/7 availability and positive attitude. However in good customer service we just meet there needs and fulfill their exceptions with denial attitude without satisfaction.
What according to you makes you a good candidate for this position? | I strongly believe that a team can achieve brilliant things when they support each other. When they are respectful of everyone's opinions and contributions. I have that quality  also  my greatest strength is my loyalty & Trustworthiness. You can rely on me to always be a positive role model when representing your company, and if you hire me, I will be committed to the company for many years to come.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |